List Organizations
get
/v1/uwaas/orgs
List organizations using cursor-based pagination.
Request
Query Parameters
-
nextPageToken: string
Opaque cursor returned by the previous page.
-
pageSize: integer
Minimum Value:
1Maximum Value:100Maximum number of organizations to return.Default Value:50Example:5
There's no request body for this operation.
Back to TopResponse
Supported Media Types
- application/json
200 Response
Organizations retrieved successfully.
Root Schema : ListOrganizationsResponse
Type:
Show Source
object-
items(required): array
items
-
nextPageToken: string
Opaque cursor for the next page. Omitted or null when there are no more records.
Nested Schema : OrganizationResponse
Type:
Show Source
object-
createdAt(required): string
(date-time)
Read Only:
true -
createdBy(required): string
Read Only:
trueExample:08819d29-de56-48ea-a140-bc4ac73952ed -
description(required): string
Example:
This is a company. -
isDeleted(required): boolean
Example:
false -
organizationName(required): string
Example:
Organization A -
orgId(required): string
Example:
org-99762dae-9962-4523-ad30-d2b51fd3b06c -
status(required): string
Allowed Values:
[ "ACTIVE", "INACTIVE" ]Organization lifecycle status shown in Org Management.Example:ACTIVE -
tags: array
tags
-
updatedAt(required): string
(date-time)
Read Only:
true -
updatedBy: string
Read Only:
trueExample:08819d29-de56-48ea-a140-bc4ac73952ed
400 Response
Bad request.
Root Schema : Error
Type:
Show Source
object-
details(required): array
details
-
error(required): string
Example:
Wallet Not Found -
errorCode(required): string
Example:
WALLET_NOT_FOUND -
message(required): string
Example:
Wallet with id 123 was not found. -
path(required): string
Example:
/v1/uwaas/wallets/123 -
status(required): integer
Example:
404 -
timestamp(required): string
(date-time)
Example:
2026-07-16T14:23:11.123Z
500 Response
Internal server error.
Root Schema : Error
Type:
Show Source
object-
details(required): array
details
-
error(required): string
Example:
Wallet Not Found -
errorCode(required): string
Example:
WALLET_NOT_FOUND -
message(required): string
Example:
Wallet with id 123 was not found. -
path(required): string
Example:
/v1/uwaas/wallets/123 -
status(required): integer
Example:
404 -
timestamp(required): string
(date-time)
Example:
2026-07-16T14:23:11.123Z